/* Smartphones */
@media only screen and (max-width: 768px) {
	/* Layout */
	.main { width: 100% }
	body,
	.content-region p,
	.content-region ul {
		font-size: 14px;
		line-height: 130%;
	}
	.wrapper { padding: 0 10px }
	.wrapper-bottom {
		padding-top: 20px;
		padding-bottom: 20px;
		width: 768px;
	}
	header { padding-bottom: 30px }
	.content,
	.sidebar {
		float: none;
		width: 100%;
	}
	.content { margin-bottom: 30px }
	.sidebar {
		padding-top: 30px;
		border-top: 2px solid #454545;
	}
	.column {
		display: block;
		width: 100% !important;
		padding: 0 !important;
		margin-bottom: 30px;
	}
	[class*="-columns "]>.column:last-child,
	[class$="-columns"]>.column:last-child { margin-bottom: 0 }
	.page-content { padding-top: 0 }
	.flow-item {
		width: 100%;
		margin: 0 0 25px 0;
	}
	/* Tabs */
	.tab-headers {
		border-radius: 3px 3px 0 0;
		overflow: hidden;
		margin-bottom: 15px;
	}
	.tab-item-header {
		width: 100%;
		margin: 0;
		border-radius: 0;
	}
	/* Forms */
	.form-label { width: 25% }
	.form-field { width: 75% }
	/* Elements */
	.logo {
		display: block;
		margin: 0 auto;
	}
	.header-top .logo {
		margin: 0;
		width: 80%;
	}
	.header-search-controls {
		margin-top: 0px;
		position: relative;
		float: none;
		top: 5px;
	}
	.search-wrapper > a.button {
		position: absolute;
		top: 0;
		right: 0;
		border-radius: 0 3px 3px 0;
	}
	.search-box-container { width: 100% }
	.container-slogan {
		border-left: none;
		text-align: center;
		display: block;
		margin: 5px 0 0 0;
		padding: 0px 20px;
	}
	.header-top,
	.footer-bottom {
		height: auto;
		padding: 20px 0 0;
	}
	
	.slider-container { height: 240px }
	.header-top>.part-company-email { display: none !important }
	.part-company-email { text-align: center }
	
	/* Misc */
	._desktop-only { display: none !important }
	._mobile-only { display: inline-block !important }
	
.menuwrap {
width: 100%;
margin: 0 auto;
}	
}

/* Smaller screen edge case */
@media only screen and (min-width: 769px) and (max-width: 980px) {
	.row-dec-icon { display: none }
	.row-dec-content { padding-left: 10px }
	.row-news-link, a.row-news-link { left: 10px }
	.search-box-container { width: 100px }
}

/* Wider screen screen */
@media only screen and (min-width: 1270px) {
	.pb-menu-container { height: 50px }
	.pb-menu-link {
		height: 48px;
		line-height: 50px;
	}
	.main { width: 1230px }
	.search-box-container { width: 240px }
}

@media only screen and (max-width: 480px) {
	.wrapper-bottom {
    margin: 0 auto;
    padding: 0 30px;
	color: #FFFFFF;
	width: 400px;
}
.main { width: 90% }
}
/* small iphone screen */
@media only screen and (max-width: 360px) {
	.wrapper-bottom {
    margin: 0 auto;
    padding: 0px 20px;
    width: 320px;
    font-size: 12px !important;
}
	h1 { 
	line-height: 120% !important;
	font-size: 22px !important;
	}
.footericontext {
    font-size: 14px !important;
}

}

@media only screen and (max-height: 320px) and (max-width: 768px) {
	.search-wrapper { height: 0 }
	.header-member-controls {
		text-align: center;
		margin-top: 0;
	}
}

/* ipad landscape */
@media only screen and (min-width: 768px) and (max-width: 1024px) {
.wrapper-bottom {

}
.menuwrap {
	width: 1000px;
}
.bxslider, .bxslider li {
    height: 300px !important;}
h2 { font-size: 20px;}
.logo-footer {
    margin-left: 0px;
}
	.box-image {
    min-height: 150px !important;
}
}
/* ipad portrait */
@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) {

.bxslider, .bxslider li {
    height: 300px !important;}
h2 { font-size: 20px;}
.wrapper-top {	margin-bottom: 0px;}
	
}
		
/* phones (portrait) ----------- */
@media only screen and (max-width: 480px) {
 .pb-menu-item {
    	color: #FFFFFF;
}
.subhead { font-size: 14px;
}
.breadcrumb {display: none;}
.bx-wrapper {display: none;}
h2 { font-size: 20px;}
h1 { font-size: 30px !important;}
.wrapper-top	{margin-bottom: 0px;}
.padding-top-bottom {
    padding: 0px 0;
}
.introtext { 
font-size: 18px;
line-height: 120%;
}
.orangebox, .greybox {
	min-height: 50px;
}
.box-image {
    min-height: 160px;
}	
.txt-emphazis, a.txt-emphazis {
    color: #E31837;
    font-size: 15px;
    text-transform: uppercase;
    text-decoration: none;
    padding-top: 0px;
	margin: 0;
}	
.container-slogan-footer {
    border-left: 0px solid #ffffff;
}
	.products-icon {
    width: 100px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
	.userbox-products {
    padding: 10px;
    margin-bottom: 20px;
    text-align: center;
    min-height: 50px;
}
	.row-pdf-2lines {
    line-height: 20px;
}